@media (min-width: 992px) 
{	
	
	/* .right_side_menu_opened #wrapper
	{
		left:0;
	} */

    .filter_responsive_ {
        display: none !important;
    }
		
}

@media (max-width: 1500px) 
{
    .telephone-wrapper {
        font-size: 18px;
        margin-right: 20px;
    }
    .cart-details {       
        font-size: 12px;
    }
    .cart-text-total {
        font-size: 18px;
    }
    
}
@media (max-width: 1480px) 
{
.search {
     max-width: 337px;
}
#videobg_mob{
    height:500px;
}

}
@media (min-width: 1200px) 
{
    .video_container.container, .product-photo-carousel.container{
          max-width:1260px !important;
    }
}
@media (max-width: 1200px) 
{
    .telephone-wrapper {
        font-size: 15px;
        margin-right: 15px;
    }
    .cart-details {       
        font-size: 11px;
    }
    .cart-text-total {
        font-size: 15px;
    }
    .slider_item_box h3 {
        font-size: 54px;
    }
    
    .slider_item_box h4 {
        font-size: 23px;
    }

    .custom-title {
        font-size: 16px;
        white-space: nowrap;
    }
    
    .custom-phone-title {
        font-size: 20px;       
    }
    
    .custom-subtitle {
        font-size: 12px;        
    }

    #header_desktop .logo-wrapper img{
        width:250px;
    }

    .metaforika-header-div{
        height:25px;
    }
    #wrapper_inner{
        padding-top:70px;
    }
    #wrapper_inner.metaforika_div{
        padding-top:95px;
    }
    .partner-search-map{
        padding-left:15px !important;
        padding-right:15px !important;
    }

    .nearest_store_outer {
        height: 465px;
    }

    .partner-search-results-inner {
        width: 85%;
    }
    form#gift_card_form {
        width: calc(100% - 30px);
        max-width: 450px;
        margin-left:5%;
    }
    a.product_view{
        width:100%;
        margin-top:15px;
    }
}

@media (max-width: 991px) 
{
    /* top fixed header for mobile */
	#header_mobile {		
		background: white;
		z-index: 999;
    }

    body.fixed-header #header_mobile {
        height: 140px !important;
    }

    body.fixed-header.right_side_menu_opened #header_mobile {
        left: 300px;
        width: 100%;
    }
    
	body.fixed-header main.main-content-wrapper {
		margin-top:140px;
	}

	/* fixed header end*/

    .filter_responsive
	{
		display:block;
	}

    .product_item_text h3 {
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
    }

    .owl_slider_area_s .owl-prev {
        left: -15px;
    }
    .owl_slider_area_s .owl-next {
        right: -15px;
    }
    .follow_social .bottom_item h3 {
        letter-spacing: 1.7px;
        font-family: 'PFFuturaNeuSemiBold Regular';
        font-size: 1.6rem;
        margin-bottom: 0;
    }

    .metaforika-mobile-header-div .metaforika-wrapper h2 {
        font-size: 11px;
    }

    .banner_out.images-no-space {
        padding: 0;
    }

    .homepage_tabs li a .title_b {
        font-size: 26px;
    }

    .newsletter_title h3 {
        font-size: 33px;
    }

    .bottom_item.socials {
        background: #fff;
        display: flex;
        align-items: baseline;
        justify-content: space-around;
    }

    .follow_social .bottom_item.socials {
        margin-bottom: 0;
        padding-top: 24px;
        padding-bottom: 24px;
    }

    #footer .mobile-footer-wrapper,
    #footer .bottom_item {
        background-color: #FAFAFA;
    }

    .mobile-footer-wrapper .bottom_item h3 {
        font-family: 'PFFuturaNeuSemiBold Regular';
        font-size: 13px;
        color: #262626;
        letter-spacing: .5px;
    }

    .mobile-footer-wrapper .bottom_item,
    .mobile-footer-wrapper .bottom_item h3 {
        display: block;
        margin: initial;
        text-align: initial;
    }

    .mobile-footer-wrapper .bottom_item a {
        display: flex;
        justify-content: space-between;
        align-items: baseline;
        height: 30px;
        font-size: 12px;
    }

    #footer,
    #footer #bottom_out {
        padding-top: 0;
    }

    #footer .bottom_item .footer-cols:first-child {
        padding-top: 35px;
    }

    #footer .bottom_item .footer-cols:last-child {
        padding-bottom: 15px;
    }

    .mobile-static-rest-link .accordion-footer-header {
        text-transform: uppercase;
        color: #262626;
        font-size: 13px;
    }

    .social_area {
        margin: 0;
    }

    #products_list_out {
        padding: 0;
    }

    .products_bar_out.top .search_select2 {
        margin-right: 0;
    }

    .title_path h2,
    .all-products-result {
        font-size: 11px;
    }

    .filters-resp-bar,
    .search_select_in2,
    .search_select_in2_title_left {
        color: #262626;
    }

    .products_bar_out.top>.row {
        padding: 0 15px;
    }

    #product_out .col-lg-7,
    #product_out .col-lg-5 {
        margin-left: 0;
    }

    #products_out.container, 
    #products_out_in .container, 
    #product_out .col-lg-7 {
        padding: 0;
    }

    .product_title h1, .product_title h2, .product_feautures_item_title h3 {
        text-align: center;
    }

    .product_title h1 {
        font-size : 21px;
        line-height : 28px;
    }

    .product {
        margin-top: 10px;
    }

    .product_price_out .product_price,
    .product_feautures_in .product_colors,
    .product_feautures_item .product_sizes,
    .product_social {
        justify-content: center;
    }

    .padding_top_bottom {
        padding-top: 0;
    }

    #basket_out_in.padding_top_bottom {
        padding-top: 30px;
    }

    .product_feautures .product_sizes {
        flex-wrap: wrap;
        max-width: 250px;
        margin: auto;
    }

    .basket_confirm_item.with_bg .col-lg-6:last-child{
        padding-top:30px;
    }

    .product_favorite {
        margin-left: 0;
    }

    div.avail {
        margin-top: 15px;
        margin-bottom: 15px;
    }

    #product_out {
        padding-bottom: 40px;
    }

    .banner_out.images-no-space:last-child {
        margin-bottom: 40px;
    }

    /* .popup_basket_area {
        width: 95vw;
    } */

    .popup_basket_txt h4 {
        font-size: 11px!important;
    }
    
    #header_mobile .mobile.logo img{
        width:160px !important; 
    } 
    .login_popup{
        position: fixed;
    }
    .slider_item_text.left {
        left: 15px;
    }

    .slider_item_box h3 {
        font-size: 45px;
        text-align: left;
        line-height: 48px;
    }

    .slider_item_box h4 {
        font-size: 20px;
    }

    .slider_item_box.black {
        max-width: 168px;
        height: 40px;
    }

    .slider_item_button {
        font-size: 13px;
    }

    .newsletter_wrapper_in.container-fluid {
        margin:0 auto;
        /* max-width: 320px; */
    }
    .newsletter_title_out, .newsletter_area_out_top {
        text-align: center !important;
    }

    .newsletter_area_out_top {
        margin:0 auto;
        margin-bottom:25px;
    }

    .newsletter-part-in .newsletter_form_part:first-child {
        width: calc(100%);
    }
    .newsletter_rest_txt {
        line-height: normal;
    }
    .newsletter_submit{
        margin-top:16px;
    }
    #footer{
        padding:30px 0px 15px 0px;
    }
    #footer .footer-cols:nth-child(3), #footer .footer-cols:nth-child(4){
        margin-top:30px;
    }
    #footer_cards{
        padding:0px;
    }
    #footer_cards .cards_container{
        width:calc(100% - 30px);
        max-width: 300px;
        margin:0 auto;
        padding:15px 0px;
    }
    #footer_copyrights .copyrights_terms {
        top: -15px;
        width: calc(100% + 50px);
        padding-bottom: 10px;
        border-bottom: 1px solid #F4F4F3;
    }
    #footer_cards .cards_container img {
        padding:0px;
    }
    #footer_cards .cards_container:first-child{
        padding-bottom: 0px;
    }
    #footer_copyrights{
        text-align: center;
        padding-top:40px;
    }
    #footer_copyrights .copyrights_container:first-child{
        margin-bottom:10px;
    }
    #footer_copyrights .footer-copy_right_in {
        padding-top: 10px;
    }
    .companyInfosImgText .title{
        position:unset;
    }
    .company.title_path{
        padding:10px 0px 35px 0px;
     }
     .companyInfosImgText .img-fluid {
        width: 100%;
        margin-top:95px;
    }
    .partner-search-results-inner {
        width: 100%;
    }
    .partner-search-map-container .container.p-0 {
        border: none;
        margin-bottom: 0px;
    }
    .nearest_store_outer {
        height: 0px;
    }
    .page_partner-search section.banners, .page_giftcard section.banners{
        border-top:1px solid rgba(218,217,215,0.3)
    }
    .partner-search-map-container {
        margin-top: 0px;
    }
    .partner-search-results-inner {
        padding-top: 0px;
    }
    .nearest_store_finding {
        padding-left: 0px;
    }
    form#gift_card_form{
        margin:0 auto;
    }
    .giftcard-pay-way .col-lg-6.d-flex{
        justify-content: center !important;
    }
    .giftcard-pay-way .col-lg-6 .giftcards-select-pay-way-item:first-child {
        margin-right: 40px;
    }
    .giftcard-pay-way .col-lg-6 .giftcards-select-pay-way-item:last-child {
        margin-left: 40px;
    }
    .giftcard-pay-way .col-lg-6.d-flex{
        padding-left: 43px;
    }
    .giftcard-pay-way .title {
       margin-bottom:30px;
    }
    form#gift_card_form .subTitle{
        width:calc(100% - 30px);
        margin:0 auto;
    }
    form#gift_card_form .subTitle h6 {
        margin-bottom: 45px;
    }
    form#gift_card_form .row .col-lg-6.forms:nth-child(1){
        padding-top:10px;
    }
    form#gift_card_form .row .col-lg-6.forms:nth-child(2){
        padding-top:45px;
    }
    .search_select2 {
        position: relative;
        z-index: 101;
        cursor: pointer;
        /* background: url(/images/design/select_arrow.png) center right no-repeat; */
        margin:0 auto;
        text-align: center;
        color: #333;
        width: fit-content;
    }
    .select_options2 {
        right: unset;
        margin-top: 11px;
        left: calc(50% + 48px);
        transform: translateX(-50%);
        border: 1px solid #ECECEB;
        border-radius: 10px;
    }

    .select_box2 {
       padding:10px 35px 10px 15px;
       margin-left:15px;
       border: 1px solid #ECECEB;
       border-radius:10px;
    }

    .products_bar_out.top .div_left {
        margin:0 auto !important;
    }

    .products_bar_out.top .div_left .title_area {
        padding-bottom: 30px;
    }

    .product_full_description_in{
        height:100%;
        padding-top:100px;
        overflow-y: auto;
        position:relative;
    }
    
    .product_full_text{
        height:auto;
        overflow: hidden;
    }

    .product_full_description .product_photo img{
        widtH:100%;
    }
    .product_full_description .product_photo, .product_full_description .product_full_text{
        padding:0px;
    }

    .product_full_description .product_photo{
        padding-bottom:15px;
    }

    .product_item_offer,
    .product_item_new,
    .product_item_best {
        /* background: url(/images/design/offer.png) top left no-repeat; */
        width: 65px;
        height: 65px;
    }

    .product_item_offer_in,
    .product_item_new_in,
    .product_item_best_in {
        font-size : 16px;
    }
    .product_item_best_in {
        font-size : 10px;
    }
    .product_title {
        margin-bottom: 10px;
    }
    .product_feautures {
        margin-top:20px;
        margin-bottom: 30px;
    }
    .product_buttons {
        margin-top: 60px;
    }
    .product_buttons #basket_btn {
        width: calc(100% - 60px);
        height: 48px;
    }
    .product_favorite {
        width: 48px;
        heighT: 48px;
    }
    .product_favorite span {
        font-size: 23px;
    }
    .extra_description.container-fluid .title {
        margin-top: 15px;
        font-size : 21px;
    }
    .extra_description.container-fluid .text {
        margin-bottom:65px;
    }

    .extra_description.container-fluid .video_container .playPauseBtn {
        width: 24px;
        height: 20px;
        border-radius:5px;
    }
    .extra_description.container-fluid .video_container .playPauseBtn i {
        font-size: 8px;
    }
    .extra_description.container-fluid .video_container {
        margin-bottom: 75px;
    }

    .extra_description.container-fluid .title, .extra_description.container-fluid .text{
        max-width: 100%;
    }

    .img-txt .col-lg-5.back {
        width:calc(100% - 30px);
        margin:0 auto;
    }

    /* .img-txt .title, .img-txt .text{
        padding:0px 15px;
    } */
    .img-txt {
        margin-bottom: 75px;
    }

    .functions-container {
       margin-top:-15px;
    }

    .functions-container .title {
        padding-left: 15px;
    }
    .functions-container .title::after {
        lefT: 15px;
    }
    /* .function-item {
      margin-left:15px;
    } */
    .functions-container {
        padding: 30px 0px 25px 0px;
    }
    .product-photo-carousel {
        padding: 120px 0px 100px 0px !important;
    }
    .rest-functions-item, .rest-features-items{
        display:none;
    }
    .feature-sub-item{
        margin-top:15px;
    }
    .features-container {
        width: calc(100% + 30px);
        margin-lefT: -15px;
        padding: 40px 0px 70px 0px;
        background: #FAEDE1;
    }
    .download_pdf {
        margin-top: 150px;
    }

    .download_pdf.less_margin {
        margin:0 auto;
        margin-top:55px;
        max-width:330px;
        width:calc(100% - 30px);
        padding:35px 30px;
    }
    .download_pdf button {
        max-width: 270px;
        width:100%;
    }
    .download_pdf .doc_title{
        font-size : 21px;
        text-align: center;
        margin-bottom: 25px;
    }
    .register_tabs_titles {
        width:fit-content;
        margin:0 auto;
        margin-bottom:30px;
    }
    #table_content{
        border:none;
    }
    #table_content .table_content_data .basket_table_item {
        padding-top: 8px;
        padding-bottom: 8px;
    }
    #table_content .table_content_data .col-lg-5.basket_table_item{
        padding-top: 0px;
    }
    #videobg_mob{
        height:400px;
    }

    .cookies-popup-buttons .btn.btn-primary.cookies-some,
    .cookies-popup-buttons .btn.btn-primary{
        margin:0 auto;
    }

}

@media (max-width: 750px) 
{
    .banner_out:not(.no-banner-gutter) .h_item .banner_img
	{
		margin-bottom:20px;
	}

    .banners_cat {
        padding: 0px;
    }

    .banners_cat .banner_title_area {
        margin-top: 30px;
    }

    .banners_cat .main_box_area.cat_area {
        padding-top: 20px;
    }

    .banners_cat .title_b {
        letter-spacing: 1.2px;
    }

    #slideshow_out_out {
        margin-bottom:15px;
    }

    .banner_out.circle-img-banner {
        padding: 0px 15px 0px 15px;
    }

    .banner_out.shop-by-category  .owl-nav{
        display:none !important;
    }

    .banner_out.shop-by-category {
        margin-top: 30px;
        padding: 35px 0px 50px 0px;
    }

    .banner_out.shop-by-category .title_b {
        font-size : 26px;
        letter-spacing : 3.12px;
    }

    .banner_out.shop-by-category .owl_slider_area_s .item {
        padding-left: 9px;
        padding-right: 9px;
    }

    .banner_out.shop-by-category .homepage_item_more {
        padding-top: 20px;
        font-size : 14px;
       letter-spacing : 0.84px;
    }
    .banner_out.giftcard{
        margin-top:35px;
        padding:0px;
    }
    .newsletter_area_out_top {
        font-size : 15px;
        letter-spacing : 0.6px;
    }

    .fancybox-slide{
        padding:44px 10px !important;
    }

    .ins_feed_img {
        font-size: 22px;
    }
    .ins_feed_out {
        padding-top: 20px;
    }
    .instagram_banner {
        margin-bottom: 35px;
    }
    .companyInfosImgText .sub_title {
        font-size: 24px;
        margin-bottom: 32px;
    }
    .companyInfosImgText {
        padding-top: 10px;
    }
    .companyInfosImgText .img-fluid {
        margin-top: 75px;
    }
    .banner_out.companyInfosImg {
        margin-top: 40px;
        margin-bottom: 30px;
    }
    .banner_out.companyInfosImgs {
        margin-top: 10px;
        margin-bottom: 80px;
    }
    .banner_out.companyInfosImg .h_item .banner_img, .banner_out.partners .h_item .banner_img{
        margin-bottom: 0px;
    }
    .partner-search-results-inner h1.title {
        font-size: 24px;
        text-align: center;
        padding:0px 15px;
    }
    .partner-search-results-inner form {
        padding:0px 15px;
        margin-bottom:35px;
    }
    .geo-location-button {
        right: 35px;
    }
    .ins_feed_img {
        margin-bottom:20px;
     }
 
     .instagram_banner, .instagram_banner .container-fluid{
         padding:0px !important;
     }
     .page_faqs .title_out, .page_blog-list .title_out, .page_blog .title_out{
        padding-top: 30px;
        padding-bottom: 30px;
        margin-bottom: 40px;
    }
    .page_blog-list .title_out{
        margin-bottom: 30px;
    }
    #blog {
        width: calc(100% - 30px);
        margin: 0 auto;
    }
    #blog_image{
      margin-top:15px;
    }
    .blog_date_category {
        margin-bottom: 15px;
    }
    .page_blog .title_out{
        margin-bottom: 0px;
    }
    .blog-navigation {
       width:calc(100% - 30px);
       margin:0 auto;
       margin-top: 130px;
       margin-bottom: 10px;
    }
    .product_carousel .owl-nav button {
        left: -5px;
    }
    .product_carousel .owl-nav button.owl-next {
        right: -5px;
    }
    #blog h1 {
        font-size : 26px;
        line-height: normal;
    }
    #blog_text .img-fluid{
        min-height:190px;
        object-fit: cover;
    }
    .blog_txt {
        padding: 20px 7% 30px 7%;
    }
    #faqs {
        padding-bottom: 5px;
    }
    #faqs .faq_item .faq_answer {
        padding: 0px 15px 12px 0px;
    }
    .blog_photo img {
        min-height: 200px;
    }
    .blog_txt .blog_title {
        font-size: 20px;
    }
    .blog_item{
        margin-bottom: 35px;
    }
    .container.pagination {
        margin-top: 25px;
        padding-bottom: 60px;
    }
    .categoryTitle {
        padding: 15px 0px 15px 0px;
    }
    .next_page_mobile{
        padding: 10px 0px !important;
    }
    .title_b {
        font-size: 21px;
    }
    .banner_out.product-banners .main_box_area {
        padding-top: 0px;
    }
    .product_item.borderless {
        padding: 5px 5px 5px 5px;
    }
    .banner_out.product-banners.relatives {
        padding-top: 0px !important;
    }
    .banner_out.product-banners{
        margin-bottom:0px;
    }
    .banner_out.shop-by-category .owl_slider_area_s_ct .item {
        padding-left: 7px;
        padding-right: 7px;
    }
    
    .articles_out .title_out{
        padding:40px 0px 35px 0px;
    }
    .eshop_oroi.newsletter_terms input[type="checkbox"]+label span {
        width: 14px;
        height: 14px;
        margin-right:5px;
    }
    .newsletter_rest_txt {
        font-size: 10px;
        margin-top:0px;
    }
}

@media (max-width: 700px) 
{
    .newsletter_title h3 {
        /* font-size: 40px; */
        text-align: center;
    }

    .homepage_item_more {        
        font-size: 14px;
    }

    .popup_basket_area_title.d-md-flex.align-items-end.justify-content-center {
        display: flex;
        align-items: center!important;
    }

    .popup_basket_area_in {
        padding: 25px 0px;
    }
}
@media (max-width: 600px) 
{
    /* .homepage_tabs li a .title_b {
        font-size: 20px;
    } */
    .cards-logo #on-desktop {
        display: none;
    }
    .cards-logo #on-mobile {
        display: flex;
    }
}


@media (max-width: 767px) 
{
    .container.pro_area{
        max-width: 100% !important;
    }

    .basket_order_btn, .btn_back {
       margin: auto;
    }

    .btn_back {
        margin-bottom:15px;
    }
    .function-item {
        width: 100%;
    }
}

@media (max-width: 575px) 
{
    #footer .footer-cols:nth-child(3), #footer .footer-cols:nth-child(4){
        margin-top:0px;
    }

    .footer-cols .sub_category_data{
        display:none;
    }
    .footer-cols:last-child .sub_category_data{
        display:block;
    }
    #footer .footer-cols .footer_category_title::after{
        font-family: Font Awesome\ 5 Pro;
        content: '\f107';
        position: absolute;
        right:0px;
        top:50%;
        transform: translateY(-50%);
        -webkit-transition: all 0.3s ease;
        -moz-transition: all 0.3s ease;
        -o-transition: all 0.3s ease;
        transition: all 0.3s ease;
    }
    #footer .footer-cols.active .footer_category_title::after{
        transform: translateY(-50%) rotate(180deg);
    }
    #footer {
        padding-bottom: 0px;
    }
    #footer div.rights_message {
        margin-bottom:0px;
    }
    .nearest_store_finding, .nearest_store_outer{
        width:calc(100% - 30px);
        margin:0 auto;
    }

    .nearest_store_finding.extra_margin{
        margin:30px auto;
    }
    .popup_basket_area_title {
        padding:22px;
    }
    .popup_basket_area_title img {
        margin-right: 10px;
    }

    .popup_basket_area_title h2 {
        text-align: left;
        max-width: calc(100% - 50px);
    }
    .features-container-in{
        padding:0px 15px;
    }
    .table_content_data {
        padding: 0px;
    }
    .basket_item {
        padding-left: 120px;
    }
    .basket_photo_r img {
        width: 120px;
    }
    .basket_delete_btn {
        left: -135px;
    }

    .basket_table_item .products_price_new {
        margin-left: 0px;
    }

    .basket_table_item .products_price_old {
        margin-right: 10px;
    }

    /* .function-item{
        padding-left:15px;
        padding-right:15px;
    } */
}


@media (max-width: 550px) 
{
    .footer-hours-in,
    .bottom_item ul li a {
        font-size: 15px;
    }

    .owl_slider_area_s .owl-prev,
    .owl_slider_area_s .owl-next {
       display: none;
    }

    /* .mobile.logo img {
        max-width: 70%;
        display: flex;
        margin: auto;
        justify-content: center;
    } */

    .images-no-space .homepage_tabs_out .container-fluid,
    .banners_cat .cat_area .col-lg-12 {
        padding-right: 0;
    }
    #footer div.rights_message {
        width: 100%;
        max-width: 250px;
        margin:0 auto;
        margin-top:30px;
        text-align: center;
    }

    #footer_copyrights .footer-copy_right_in {
        padding: 0px 15px;
        padding-top:10px;
    }

    .popup_basket_btn a {
        width:100%;
        display: block !important;
        text-align: center;
        height:auto;
        padding:10px;
        white-space: nowrap; 
        overflow: hidden;
        text-overflow: ellipsis; 
    }
}
@media (max-width: 500px) 
{
    /* .newsletter_title h3 {
        font-size: 30px;
    } */
    .newsletter_area_out_top {
        font-size: 15px;
    }
    .newsletter_item input[type="text"] {
        text-align: center;
    }
    .metaforika-mobile-header-div .metaforika-wrapper {
        font-size: 13px;
    }
    .basket_btn a {
        font-size: 14px;
        letter-spacing: 2px;
        font-family: 'CeraGreek-Medium', Arial, Helvetica, sans-serif;
        padding-left: 25px;
        padding-right: 10px;
    }
    .product_favorite {
        font-size: 20px;
    }

    .basket_btn a {
        padding-top: 17px;
        padding-bottom: 17px;
    }

    .popup_basket_area_title.d-md-flex.align-items-end.justify-content-center h2 {
        text-align: inherit;
    }

    /* .popup_delete.popup_basket_close {
        top: 15px;
    } */

    /* .popup_basket_area_in {
        padding: 2vw;
    } */

    .popup_basket_photo {
        max-width: 105px;
    }

    .popup_basket_right {
        width: fit-content;
        max-width: calc(100% - 140px);
    }

    .popup_basket_photo_in {
        width: auto;
    }

    .popup_basket.active .popup_basket_buttons {
        margin-top: 3rem;
        margin-left:-10px;
        margin-right:10px;
    }

    .banner_out.followUs {
        padding: 30px;
        padding-right: 15px;
    }

    .banner_out.followUs .title {
        margin-right: 20px;
    }
    form#gift_card_form .giftcard-pay-way {
        max-width: 316px;
        margin:0 auto;
        margin-top: 29px;
        margin-bottom: 12px;
    }
    form#gift_card_form .accept_privacy_policy {
        max-width: 316px;
        margin:0 auto;
        margin-bottom: 40px;
    }
}
@media (max-width: 450px) 
{
    /* .title_b {
        font-size: 26px;
    } */

    .popup_basket_area_title img {
        margin-left: 10px;
    }
}

@media (max-width: 400px) 
{
    /* .homepage_tabs li a .title_b {
        font-size: 16px;
    } */
    .metaforika-mobile-header-div .metaforika-wrapper {
        font-size: 11px;
    }
    .basket_btn a {
        font-size: 13px;
        letter-spacing: 1px;
    }
    .slider_item_box h4 {
        font-size: 19px;
    }
    .banner_out.followUs .title {
        font-size: 18px;
        margin-right: 10px;
    }
    a.caseOverflow{
        white-space: nowrap; 
        width: 180px; 
        overflow: hidden;
        text-overflow: ellipsis; 
    }

    .social_item {
        margin-right: 15px;
    }

    .product_item_button .basket_btn, .product_item_button .product_item_favorite{
        width:35px;
        height:35px;
    } 

    a.product_view{
        height:35px;
        font-size: 12px;
    }

    .product_item {
        padding: 15px 8px 5px 8px;
        border: 1px solid #ECECEB;
        border-radius: 10px;
    }
}
@media (max-width: 350px) 
{
	.filter_responsive
	{
		left:-275px;	
	}
	
	.filter_responsive_left
	{
		width:275px;
	}
    .mobile-header-div{
        padding-left:10px !important;
        padding-right:10px !important;
    }

    .add_new_address a {
        font-size: 14px;
    }
}

@media (min-width: 751px)
and (max-width: 767px) {
    .mt-md-3.images-no-space {
        margin-top: 1rem;
    }
}

@media (min-width: 550px)
and (max-width: 991px) {
    .product_buttons #basket_btn {
        text-align: center;
    }
}

@media (min-width: 992px)
and (max-width: 1200px) {
    .basket_btn a {
        padding-left: 0;
        padding-right: 0;
    }
}